Bug 179173 - CVE-2006-0292 javascript unrooted access
Summary: CVE-2006-0292 javascript unrooted access
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: firefox   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
medium
urgent
Target Milestone: ---
: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard: impact=critical,embargo=20060202,repo...
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-27 21:07 UTC by Josh Bressers
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version: RHSA-2006-0200
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-02 15:46:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2006:0200 normal SHIPPED_LIVE Critical: firefox security update 2006-02-02 05:00:00 UTC

Description Josh Bressers 2006-01-27 21:07:39 UTC
javascript unrooted access

The javascript interpreter in Firefox can be tricked into storing
arbitary code onto the heap, then jump into that code.  This is the
result of tricking the garbage collector into dereferencing objects
that are still in use.

https://bugzilla.mozilla.org/show_bug.cgi?id=316885


This issue also affects RHEL3
This issue also affects RHEL2.1

Comment 4 Red Hat Bugzilla 2006-02-02 15:46:14 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0200.html



Note You need to log in before you can comment on or make changes to this bug.